[//]: # (preview in http://jbt.github.io/markdown-editor)
# GET /3/Frames/{key}/columns/{column}/summary #
---
Returns the summary metrics for a column, e.g. mins, maxes, mean, sigma, percentiles, etc.

## parameters ##
name | type | description
----- | ----- | -----
key | [Frame](Docs.json/schemas/FrameSchema) | Frame of interest
column | string | Name of column of interest


## Sample URI ##
http://127.0.0.1:54321/3/Frames.json/allyears2k_headers.hex/columns/Year/summary

## Sample output ##
```json
{
    "frames": [
        {
            "key": null,
            "off": 0,
            "len": 100,
            "checksum": 722728,
            "rows": 43978,
            "byteSize": 44058,
            "isText": false,
            "default_pctiles": [
                0.01,
                0.1,
                0.25,
                0.3333333333333333,
                0.5,
                0.6666666666666666,
                0.75,
                0.9,
                0.99
            ],
            "columns": [
                {
                    "label": "Year",
                    "missing": 0,
                    "zeros": 0,
                    "pinfs": 0,
                    "ninfs": 0,
                    "mins": [
                        1987,
                        1987,
                        1987,
                        1987,
                        1987
                    ],
                    "maxs": [
                        2008,
                        2008,
                        2008,
                        2008,
                        2008
                    ],
                    "mean": 1997.5,
                    "sigma": 6.34436090171059,
                    "type": "int",
                    "domain": null,
                    "data": [
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987,
                        1987
                    ],
                    "str_data": null,
                    "precision": 0,
                    "bins": [
                        1999,
                        1999,
                        1999,
                        1999,
                        1999,
                        1999,
                        1999,
                        1999,
                        1999,
                        1999,
                        1999,
                        1999,
                        1999,
                        1999,
                        1999,
                        1999,
                        1999,
                        1999,
                        1999,
                        1999,
                        1999,
                        1999
                    ],
                    "base": 1987,
                    "stride": 1,
                    "pctiles": [
                        1987.2196098049023,
                        1989.1995997999,
                        1992.4997498749374,
                        1994.3331665832916,
                        1998,
                        2001.6663331665834,
                        2003.4997498749374,
                        2006.799899949975,
                        2008.7798899449724
                    ]
                }
            ],
            "compatible_models": null
        }
    ],
    "compatible_models": null
}
```
